.bg_text_banner .container {
    max-width: 1120px;
    margin: 0 auto;
}
.bg_text_banner {
    padding-bottom: 99px;
    background-size: cover;
    text-align: center;
    z-index: 0;
    background-repeat: no-repeat;
    background-position: 50% 30%;
    position: relative;
}
.bg_text_banner::after {
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.55), rgba(0, 0, 0, 0.55));
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    width: 100%;
    left: 0;
    right: 0;
}
.bg_text_banner h1 {
    margin-bottom: 40px;
    padding-top: 156px;
}
.bg_text_banner p {
    padding-left: 5%;
    padding-right: 5%;
}